<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Chart Example</title>
    <!-- Import the necessary libraries for the chart -->
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
  </head>
  <body>
    <!-- Add a canvas element to render the chart -->
    <canvas id="myChart"></canvas>
    <script>
      // Define the data for the chart
      const data = {
        labels: ['Temperature', 'Humidity', 'Heat Index'],
        datasets: [{
          label: 'My Data',
          backgroundColor: 'rgb(255, 99, 132)',
          borderColor: 'rgb(255, 99, 132)',
          data: [
            // Add the data from the received object
            29.39999962,
            70,
            0
          ],
        }]
      };

      // Get the canvas element
      const ctx = document.getElementById('myChart').getContext('2d');

      // Create a new chart object
      const myChart = new Chart(ctx, {
        type: 'bar',
        data: data,
        options: {}
      });
    </script>
  </body>
</html>
